/*
Theme Name: Seodo Child
Theme URI: https://seodo.com/
Description: Child theme for Seodo theme
Author: Your Name
Author URI: https://seodo.com/
Template: seodo
Version: 1.0.0
*/

/* Import parent theme styles */
@import url("../seodo/style.css");

/*@font-face {
  font-family: 'Haymaker';
  src: url('/wp-content/themes/seodo-child/fonts/Haymaker.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Haymaker', sans-serif;
}*/
.navbar .site-menu ul li a{
    font-size: 12px;
}
.vc_col-sm-4:nth-child(2) .image-content-box{
    margin-top:0px;
}
.content-section{
    padding:0px;
}
.page-transition{
	background: #b6b51d !important;
}
.preloader{
	background: #b6b51d !important;
}